.notification {
	margin-bottom: 20px;
	padding: 8px;
	
	font-size: 16px;
	line-height: 24px;
	
	border: 1px solid #2D499B;
	border-radius: 4px;
    color: #fff;
}

.notification.success {
	background-color: #5aaa7d;
}
.notification.error {
	background-color: #D4486E;
}

.notification.info {
	color: #000;
	background-color: #ECF0FC;
}
.notification.info a {
	text-decoration: underline;
}